body {
	background-color:#000;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;}

a:link {
	text-decoration:none;
	color:#336633;}

a:visited {
	text-decoration:none;
	color:#336633;}
	
a:hover {
	text-decoration:none;
	color:#be2025;}
	
p, ol, ul {
	font-family:Georgia, Times;
	text-align:justify;
	font-size:12px;
	line-height:19px;
	color:#333333;
	margin-top:0px;}

h2 {
	font-family:Georgia, Times;
	text-align:left;
	font-size:16px;
	line-height:22px;
	color:#333333;
	margin-top:0px;
	font-weight:normal;}

h3 {
	font-family:Georgia, Times;
	text-align:center;
	font-size:12px;
	line-height:19px;
	color:#333333;
	margin-top:0px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;}

h4 {
	font-family:Georgia, Times;
	text-align:left;
	font-size:12px;
	line-height:19px;
	color:#333333;
	margin-top:0px;
	font-weight:normal;}

h5 {
	font-family:Georgia, Times;
	text-align:right;
	font-size:12px;
	line-height:19px;
	color:#333333;
	margin-top:0px;
	font-weight:normal;}

h6 {
	font-family:Georgia, Times;
	text-align:left;
	font-size:12px;
	line-height:19px;
	color:#333333;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;}

#quote p {
	font-family:Georgia, Times;
	text-align:left;
	font-size:13px;
	line-height:21px;
	color:#333333;
	margin-top:0px;}
	
#pie p {
	font-family:Arial;
	text-align:center;
	font-size:11px;
	line-height:21px;
	color:#666666;}

#menu p {
	font-family:Georgia;
	text-align:left;
	font-size:14px;
	line-height:21px;
	color:#666666;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.img_border {
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
 	-webkit-box-sizing:border-box;
	border:solid 3px #CCCCCC;
}
p.img_text {
	background-color:#CCCCCC;
	margin-bottom:20px;
	padding: 5px 5px 7px 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:16px;
	font-size:11px;
	text-align:center;
	margin-top:0;
}
p.img_no {
	margin:0;
}